/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/


div.pointelle-active {
	background: none !important;
	background-color: #418fde !important ;
	margin-left: 0px !important;
	padding-left: 15px !important;
	border: none !important;
}

.pointelle-excerpt {
  padding-bottom: 15px !important;
  padding-top: 15px !important; }

  span.pointelle-meta1, span.pointelle-meta2 {
    display: none;
}

.crp_related h3 {
  margin-bottom: 2rem !important;
}

.crp_related ul {
  padding-left: 0 !important;
	gap: 20px !important;
}

.crp_related li a {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  height: 100%;
}

.crp_related .crp_title {
  margin-top: 1rem;
}

.crp_related li a img {
	width: 100%;
  object-fit: cover;
  height: 132px !important;
}


.gallery .wp-caption-text.gallery-caption {
  padding-left: 15%;
  padding-right: 15%;
  margin-top: 10px;
  font-size: 1.35rem;
}
